Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 161705 - Help button doesn't work in "Battery Charge Monitor Preferences" dialog
Summary: Help button doesn't work in "Battery Charge Monitor Preferences" dialog
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: gnome-applets
Version: 4
Hardware: i686
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Ray Strode [halfline]
QA Contact: Mike McLean
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-06-26 04:57 UTC by petrosyan
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2006-01-07 05:57:36 UTC


Attachments (Terms of Use)

Description petrosyan 2005-06-26 04:57:37 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.8) Gecko/20050524 Fedora/1.0.4-4 Firefox/1.0.4

Description of problem:


Version-Release number of selected component (if applicable):
gnome-applets-2.10.1-9

How reproducible:
Always

Steps to Reproduce:
1. Add "Battery Charge Monitor" applet to the panel
2. right click on it and choose "Preferences"
3. click on the "Help" button in the "Battery Charge Monitor Preferences" dialog
  

Actual Results:  the following Error dialog appears:
Could not load section
The section battstatt-prefs does not exist in this document. If you were directed to this section from a Help button in an application, please report this to the maintainers of that application.

Expected Results:  Documentation for "Battery Charge Monitor Preferences" should appear

Additional info:

Comment 1 petrosyan 2006-01-07 05:57:36 UTC
this bug has been fixed in gnome-applets-2.13.1-4


Note You need to log in before you can comment on or make changes to this bug.